ASTROMETRY-ENGINE(1)

NAME
astrometry-engine - Identify where a list of stars is on the sky

SYNOPSIS
astrometry-engine [options] file [...]

DESCRIPTION
This does the actual work of identifying where the list of stars is on the sky. It is run by solve-field.

OPTIONS

-h, --help
    Print help

-v, --verbose
    Be verbose

-c, --config file
    Use this config file (default: "/etc/astrometry.cfg"); "none" for no config file

-d, --base-dir dir
    Set base directory of all output filenames.

-C, --cancel file
    Quit solving if this file appears

-s, --solved file
    Write to this file when a field is solved

-E, --to-stderr
    Send log message to stderr

-f, --inputs-from file
    Read input filenames from the given file, "-" for stdin

-i, --index file(s)
    Use the given index files (in addition to any specified in the config file); put in quotes to use wildcards, eg: "-i 'index-*.fits'"

-p, --in-parallel
    Run the index files in parallel

-D, --data-log file file
    Log data to the given filename

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net